form#searchform{
  display: none;
  position: absolute;
  margin-top: 100px;

  z-index: 9999;
}
#search{
  cursor: pointer;
}
#search > i{
  font-size:18px;
}
.closeform{
  color: red;
  cursor: pointer;
}
nav{
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.boxewrap{
  display: flex;
  flex-wrap: wrap;
}
.boxewrap > div{
  width: 25%;
}
.boxewrapitem{
  padding:100px 20px;
  flex-grow: 1;
}
.boxewrapitem span{
  display: inline;
  vertical-align: middle;
}
.boxewrapitem:nth-child(1){
  background-color: #ebebeb;
}
.boxewrapitem:nth-child(2) a{
  color: #000;
}
.boxewrapitem:nth-child(2){
  background-color: #ff6a2b;
}
.boxewrapitem:nth-child(3){
  background-color: #282828;

}
.boxewrapitem:nth-child(4){
  background-color: #ffffff;

}
@media only screen and (max-width: 800px) {
  .boxewrap > div{
    width: 50%;
  }
}
@media only screen and (max-width: 415px) {
  .boxewrap > div{
    width: 100%;
  }
}
